<!DOCTYPE html>
<html>
<head>
    <title>Canvas</title>
    <script src="../scripts/canvas.js"></script>
    <link rel="stylesheet" type="text/css" href="../styles/canvas.css"/>
    <link rel="stylesheet" type="text/css" href="../styles/mainstyle.css"/>
</head>
<body>

<ul>
    <li><a href="../index.html">ICT</a></li>
    <li><a href="#">Canvas</a></li>
    <li><a href="eingabe.html">Eingabe</a></li>
</ul>

<span id="x"></span> X <span id="y"></span> Y

<div id='game_object'>
    <canvas width='800px' height='600px' id='background_canvas'></canvas>
    <canvas width='800px' height='600px' id='main_canvas' onmousemove='mouse("move", event)' onclick='mouse("click", event)'>Leider kann dieser Browser das Spiel nicht ausfuehren!</canvas>
</div>

<noscript>Bitte aktiviere JavaScript in deinem Browser</noscript>

</body>
</html>